
<html>
<head>
		<?php
    
				 $idx=$_POST['dnumdevis'];	
?>
<script>

function setCookie(cname,cvalue,exdays) {
    var d = new Date();
    d.setTime(d.getTime() + (exdays*24*60*60*1000));
    var expires = "expires=" + d.toGMTString();
    document.cookie = cname + "=" + cvalue + ";" + expires + ";path=/";
}

function getCookie(cname) {
    var name = cname + "=";
    var decodedCookie = decodeURIComponent(document.cookie);
    var ca = decodedCookie.split(';');
    for(var i = 0; i < ca.length; i++) {
        var c = ca[i];
        while (c.charAt(0) == ' ') {
            c = c.substring(1);
        }
        if (c.indexOf(name) == 0) {
            return c.substring(name.length, c.length);
        }
    }
    return "";
}

function checkCookie() {
    var user=getCookie("livecook");
	var user1=getCookie("livecookidx");
       //    alert("Welcome again " + user+"  "+user1);
	 //   user = prompt("Please enter your name:","");
    
           setCookie("livecook", user, 3);
		   setCookie("livecookidx", <?php echo $idx ?>, 3);
       }
    


</script>
</head>
	
<body onload="checkCookie()">
	

	
	
	 <meta http-equiv="refresh" content="3; url=indexcook.php">

	
	
		<?php
   
		header("Refresh: 5; url=indexcook.php");		
?>
	

</body>
</html>


	
